.about_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0 .3rem;
    display: flex;
    flex-direction: column;
}

.about_content .titleH {
    color: #ff9408;
}

.about_content .titleH,
.about_content .msgH {
    text-align: left;
}

.about_content .msgH {
    font-size: .26rem;
    line-height: 2.5;
}

.about_content .aboutL {
    width: 100%;
    text-align: left;
    order: 2;
}

.about_content .aboutR {
    width: 100%;
    height: 5rem;
    order: 1;
    margin-bottom: .5rem;
    overflow: hidden;
}

.about_content .aboutR img {
    transition: transform 0.3s ease;
}

.about_content .aboutR:hover img {
    transform: scale(1.02);
}

.about_certificate {
    width: 7rem;
    height: 9rem;
    margin: .6rem auto 0;
    padding: .3rem 0;
    background: url(../img/about4.jpg) no-repeat center center;
    background-size: cover;
}

.about_certificate .titleH,
.about_certificate .msgH {
    color: #fff;
}

.about_certificate .msgH{
    font-size: .26rem;
}